Ubuntu 14.04编译Kodi的问题

参照步骤http://xbmc.in/archives/1321

进行到这步时候总是出错

root@ubuntu:~# apt-get build-dep xbmc
Reading package lists… Done
Building dependency tree
Reading state information… Done
Picking ‘kodi’ as source package instead of ‘xbmc’
E: Unable to find a source package for kodi

待解救

(471)

《Ubuntu 14.04编译Kodi的问题》有1个想法

发表评论

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据